newSWFFontCollection_fromFile(3)

NAME
newSWFFontCollection_fromFile - load a collection of fonts (experimental)

SYNOPSIS
#include <ming.h>

SWFFontCollection newSWFFontCollection_fromFile(const char *filename);

PARAMETERS

const char *filename
    Filename.

DESCRIPTION
Currently only TTC (TTF collection) format is supported.